type: module
name: 'Search API Solr'
description: 'Offers an implementation of the Search API that uses an Apache Solr server for indexing content.'
core_version_requirement: ^8.7.7 || ^9
php: 7.1.3
package: Search
dependencies:
  - drupal:language
  - search_api:search_api (>=8.x-1.15)

# Information added by Drupal.org packaging script on 2020-02-14
version: '8.x-3.9'
project: 'search_api_solr'
datestamp: 1581700343
